<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The servlet-mapping element defines a mapping between a servlet and a url pattern">
<meta name="KeyWords" content="ServletMapping,Class ServletMapping,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;ServletMapping&nbsp;{Java}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;servlet-mapping&nbsp;element&nbsp;defines&nbsp;a&nbsp;mapping&nbsp;between&nbsp;a&nbsp;servlet&nbsp;and&nbsp;a&nbsp;url&nbsp;pattern</font><BR><BR>
</body>
</html>
